/* @override http://kaoka.blog.brunet.pro/wp-content/themes/kaoka/style.css
	http://www.kaoka.dev/wp-content/themes/kaoka/style.css
/*
Theme Name: Kaoka
Description: Theme personnalise pour le site Kaoka
Version: 0.1
Author: Agence Nature / Brunet Production
Template:
*/
@import url(fonts/stylesheet.css);
* {
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
html, body {
	height: 100%;
    min-height:100%;
	font-family: halis_grlight, sans-serif;
}
.fullscreen-cont {
    display:block;position:relative;
    min-width:100%;
    min-height:100%;
    overflow:hidden;
}
.fullscreen-img {
    display:block;position:absolute;z-index:1;
	display:none;
}

#black-header {
	z-index: 2;
	width: 100%;
	position: absolute;
	top: 0px!important;
	background-color: #1f1e1c;
	height: 84px;
	background-image: url(images/fond-entete.jpg);
}
.admin-bar #black-header {
	top: 28px;
}
#wrap {
	z-index: 2;
	width: 1000px;
	margin: 0px auto;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -112px;
}
#header {
	height: 84px;
	z-index: 3;
	position: relative;
}
#logo {
	margin-left: 45px;
}
#header .social {
	position: absolute;
	right: 0px;
	top:  7px;
	list-style-type: none;
}
#header .social li, #header .menu-principal-container li, .menu-bas li, #logos li, #languages li {
	display: inline;
}
#languages {
	position: absolute;
	right: 165px;
	top: 7px;
}
#header .menu-principal-container {
	font-family: metro_nova_probold;
	list-style-type: none;
	position: absolute;
	top:  50px;
	color: white;
	right: 0;
	text-transform: uppercase;
	font-size: 13px;
}
#header .menu-principal-container li {
	padding: 11px 3px 15px;
	position: relative;
}
#header .current-menu-item, #header .current-page-ancestor, 
#header .current-menu-item, #header .current_page_ancestor, 
#header .menu-principal-container li:hover {
	background: url(images/trois-points.png) right 27px no-repeat;
}
#menu-principal #menu-item-24.hover {
	background: #f9f9f9;
}
#menu-principal #menu-item-24.hover:before {
	color: black;
}
#menu-principal #menu-item-24.hover a {
	color: black;
}
#header .menu-principal-container .current-menu-item a,
#header .menu-principal-container .current-page-ancestor a,
#header .menu-principal-container .current_page_ancestor a,
#header .menu-principal-container a:hover {
	color: white;
}
#header .menu-principal-container li:before {
	content: ">";
}
#header .menu-principal-container li:first-child:before {
	content: "";
}
#header .menu-principal-container a {
	color: #ffcc99;
	text-decoration: none;
}

#contact-link {
	position: absolute;
	color: white;
	text-transform: uppercase;
	right: 0px;
	top: 50px;
	text-decoration: none;
}
#a_la_une {
	position: relative;
	width: 455px;
	height: 365px;
	border: 12px solid #70422a;
	font-family: halis_grlight;
	float: left;
	margin-top: 20px;
}
#a_la_une .post_thumb {
	position: absolute;
	right: -12px;
	top: 10px;
}
#a_la_une .child_page-container {
	width: 290px;
	padding: 12px;
}
#a_la_une h2 a {
	color: #70422a;
	text-decoration: none;
	font-family: halis_grlight;
}
#a_la_une h2 {
	margin: 40px 0 20px;
	font-variant: small-caps;
	font-size: 36px;
	line-height: 30px;
}
#a_la_une p {
	font-family: halis_grregular;
	font-size: 14px;
	width: 260px;
}
#a_la_une .readmore a {
	color: #70422a;
	text-decoration: none;
	font-size: 22px;
}
#bloc_droit {
	width: 445px;
	float: right;
	overflow: hidden;
}
h3.titre_produits {
	text-align: center;
	color: #70422a;
	font-family: halis_grlight;
	font-size: 21px;
}
#corps {
	z-index: 1;
	position: relative;
	width: 940px;
	margin: 0px auto;
	background-color: white;
	background: url(images/fond-haut.jpg) center top no-repeat, url(images/fond-bas.jpg) center bottom no-repeat, white;
	min-height: 800px;
	box-shadow: 5px 5px 25px black;
	padding: 30px 30px 120px;
}
.menu-bas, .copy {
	position: absolute;
	bottom: 10px;
	list-style-type: none;
	font-size: 14px;
}
.menu-bas a, .copy {
	color: #70422a;
	text-decoration: none;
}
.copy {
	left: 270px;
	font-size: 12px;
}
.credits {
	position: absolute;
	font-size: 8px;
	bottom: 0px;
}
.credits a {
	color: black;
	text-decoration: none;
}
.menu-bas a:hover {
	text-decoration: underline;
}
.menu-bas li:before {
	content: " - ";
}
.menu-bas li:first-child:before {
	content: "";
}
#logos {
	position: absolute;
	bottom: 30px;
}
#footer {
	position: relative;
	width: 1000px;
	height: 112px;
	margin: 0 auto;
}
#footer .fond-noir {
	position: absolute;
	width: 583px;
	height: 112px;
	background: black;
	border-radius: 15px 15px 0 0;
	z-index: 2;
	right: 33px;
}
#footer a {
	position: absolute;
	line-height: 0px;
}
#footer .blog {
	right: 22px;
	bottom: 0px;
}
#footer .facebook {
	left: 22px;
	bottom: 25px;
}
.entry-title {
	font-family : halis_grregular, halis_grmedium;
	text-transform: uppercase;
	color: #70422a;
	padding-bottom: 10px;
}
h1.entry-title {
	font-size: 34px;
	padding-left: 60px;
	background: url(images/arbre.png) no-repeat;
}
.entry-title a {
	color: #70422a;
	text-decoration: none;
}
.entry-title a:hover {
	color: #b78064;
	text-decoration: none;
}
h1.entry-title .lettrine {
	font-family : halis_grmedium;
	font-size: 50px;
}
h1, h2 {
	font-family : halis_grlight;
	color: #70422a;
}
h1 {
	font-family : halis_grmedium;
	font-size: 26px;
	text-transform: uppercase;
}
h2 {
	font-size: 24px;
}
h2.entry-subtitle {
	padding-left: 150px;
	background: url(images/puce2.png) no-repeat 0px 15px;
	margin-top: 30px;
}
.menu-principal-container {
	text-align: right;
}
.nav-menu2, .nav-menu3 {
	font-family : halis_grmedium;
	display: inline-block;
	list-style-type: none;
	background: #70422a;
	border: 3px solid #70422a;
	font-size: 24px;
	line-height: 45px;
	font-variant: small-caps;
}
.nav-menu2 li, .nav-menu3 li {
	display: inline;
	text-align: center;
	padding: 6px 23px;
}
.nav-menu2 li a, .nav-menu3 li a {
	color: white;
	text-decoration: none;
}
.nav-menu2 li.current-menu-item, .nav-menu3 li.current-menu-item, .nav-menu2 li.current-page-ancestor {
	background: white;
}
.nav-menu2 li.current-menu-item a, .nav-menu3 li.current-menu-item a, .nav-menu2 li.current-page-ancestor a {
	color: #70422a;
}
.filieres
{
    overflow: auto;
    font-size: 0px;
    width: 700px;
    margin: 0px auto;
}

.child_page
{
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}

.filieres .child_page-container
{
    margin: 5px 5px 12px;
    padding: 10px;
    position: relative;
    background: #f7f3ed;
}


.filieres .post_thumb
{
    text-align: center;
    overflow: hidden;
    float: right;
}

.filieres .post_thumb img
{
    max-width: 100%;
    height: auto;
}

.filieres .post_thumb .wp-post-image
{
}

.filieres .post_content
{
    padding: 0 0px;
}

.filieres .post_content h4
{
    margin-top: 0.5em 0 0 0;
    font-size: 21px;
    line-height: 1.2em;
    font-family: halis_grregular;
	font-variant: small-caps;
	font-weight: normal;
}
.filieres .post_content h4 a {
	color: #70422a;
	text-decoration: none;
}

.filieres .post_content .post_excerpt
{
    margin-top: 0.5em;
    font-size: 12px;
    line-height: 1.2em;
    font-family: halis_grlight;
    width: 300px;
}
.produit_liste {
	position: relative;
    margin-top: 40px;
    text-align: center;
    font-size: 0px;
}
.produit_liste .child_page-container
{
    margin: 5px 5px 30px;
    padding: 0px;
    position: relative;
    text-align: center;
    border: 0px;
    display: table;
    width: 100%;
}
.type-produit .child_page-container {
	margin-bottom: 60px;
}
.produit_liste .child_page-container h4
{
    margin-top: 0.5em 0 0 0;
    font-size: 14px;
    line-height: 1.2em;
    font-family: halis_grregular;
	font-variant: small-caps;
	font-weight: normal;
	min-height: 50px;
	position: absolute;
	bottom: -20px;
	width: 100%;
}
.simply .child_page-container h4
{
	bottom: -50px;
}
.produit_liste.child_page-33 h4 {
	bottom: -30px;
}
.type-produit .child_page-container h4 {
	bottom: -50px;
}
.produit_liste .child_page-container h4 strong {
	font-family: halis_grmedium;
}
.produit_liste .child_page-container h4 a {
	color: #70422a;
	text-decoration: none;
}
.produit_liste .post_thumb {
	display: table-cell;
	vertical-align: bottom;
}
.produit_liste .wp-post-image:hover {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	opacity: 0.5;
}
.produit_liste.child_page-50 .wp-post-image {
	width: 145px;
}
.produit_liste.child_page-33 .wp-post-image {
	width: 86px;
}
.simply .wp-post-image {
	padding-right: 40px;
}

.entry-content.gamme {
	flex: 1;
	padding: 10px;
	width: 470px;
	box-sizing:border-box;
}
.colonneDroite {
	flex: 1;
	width: 470px;
	box-sizing:border-box;
}
.mosaique-list {
	display: -webkit-flex;		
	display: -ms-flexbox;		
	display: flex;
	justify-content: space-around;
	-webkit-justify-content: space-around;
	list-style-type: none;
	margin-top: 30px;
	margin-bottom: 5em;
}
.mosaique-list li {
	width: 200px;
	position: relative;
}
.mosaique-list li .photo {
	width: 100%;
	overflow: hidden;
	height: 270px;
}
.mosaique-list .titre {
	position: absolute;
	bottom: -4em;
	text-align: center;
	height: 3em;
	font-family: halis_grlight;
}
.mosaique-list a .titre {
	color: #70422a;
	text-transform: uppercase;
	font-size: 20px;
}
.colonneDroite .footer {
	padding: 10px;
}
.wrap-produits {
	display: -webkit-flex;		
	display: -ms-flexbox;		
	display: flex;
	overflow: hidden;
	margin-bottom: 40px;
}
.produit_full {
	width: 440px;
}
.entry-content.gamme .produit_full {
	position: absolute;
	top: 50px;
	right: 30px;
}
.produit_full .child_page {
	position: relative;
    display: none;
    padding: 40px 9px 20px;
    overflow: visible;
    min-height: 700px;
}
.produit_full .cadre-haut {
	position: absolute;
    border: 9px solid #70422a;
    width: 440px;
    height: 50px;
    border-bottom: 0px;
    top: 0px;
    left: 0;
}
.produit_full .cadre-bas{
	position: absolute;
    border: 9px solid #70422a;
    width: 440px;
    height: 50px;
    border-top: 0px;
    bottom: 0px;
    left: 0px;
    background: white;
    z-index: -1;
}
.produit_full .child_page:first-child {
	display: block;
}
.produit_full .child_page-container {
	top: 40px;
	width: 180px;
	left: -10px;
	padding: 0 20px;
	margin-bottom: 150px;
}
.produit_full.pro .child_page-container {
	top: 40px;
	width: auto;
	left: -10px;
	padding: 0 20px;
	margin-bottom: 0px;
	font-family: halis_grlight;
}

.produit_full .child_page:after {
    content: " ";
    position: absolute;
    width: 50%;
    height: 100px;
    z-index: -10;
    bottom: 0px;
    width: 95%;
    height: 50px;
    left: 10px;
    box-shadow: 0 7px 10px gray;
}
.produit_full .post_thumb {
	position: absolute;
	right: 9px;
	top: 40px;
	z-index: -1;
}
.produit_full .illustration {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 420px;
	left: 9px;
}
.produit_full .illustration.right {
	text-align: right;
}
.produit_full .illustration.left {
	text-align: left;
}
.produit_full h3 {
	color: #70422a;
	font-size: 33px;
	font-variant: small-caps;
	font-family: halis_grregular;
	line-height: 30px;
	padding: 0px;
}
.produit_full h4 {
	color: #70422a;
	font-size: 24px;
	font-variant: small-caps;
	font-family: halis_grregular;
	margin-bottom: 20px;
	line-height: 27px;
}
.menu_produit {
	position: absolute;
	top: 78px;
	width: 600px;
	height: 180px;
	left: 280px;
	padding: 20px;
	text-align: center;
	display: none;
}
 #menu_produit_fond {
	background: white;
	opacity: 0.9;
	box-shadow: 5px 5px 7px black
}
.menu_produit .child_page {
	width: 80px;
	padding: 0 18px;
	border-left: 2px solid #21211f;
	margin-bottom: 20px;
}
.menu_produit .child_page:hover .post_thumb {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6+ */
	filter: grayscale(50%); /* Current draft standard */
	-webkit-filter: grayscale(50%); /* New WebKit */
	-moz-filter: grayscale(50%);
	-ms-filter: grayscale(50%); 
	-o-filter: grayscale(50%);
}
.menu_produit .child_page img {
	width: 80px;
}
.menu_produit .post_thumb {
	height: 60px;
	display: table-cell;
	vertical-align: bottom;
}
.produit_accueil .child_page {
	width: 65px;
	padding: 0 12px;
}
.produit_accueil img {
	width: 55px;
}
.produit_accueil .link_produit {
	line-height: 0px;
}
.produit_accueil .post_thumb {
	display: table-cell;
	vertical-align: bottom;
	width: 65px;
}
.menu_produit .child_page:first-child, .menu_produit .child_page:nth-child(6) {
	border-left: 0px;
}
.menu_produit .child_page-container, .produit_accueil .child_page-container {
	text-align: center;
}
.menu_produit h5, .produit_accueil h5 {
	font-family: halis_grregular;
	font-size: 11px;
	line-height: 11px;
}
.menu_produit h5 a, .produit_accueil h5 a {
	color: #21211f;
	text-decoration: none;
}
.menu_produit .child_page:hover h5 a, .produit_accueil .child_page:hover  h5 a {
	color: #70422a;
}


.entry-content.gamme h3 {
	color: #70422a;
	font-size: 20px;
	font-variant: small-caps;
	font-family: halis_grregular;
	margin: 10px 0px;
	line-height: 27px;
	padding: 0 5px;
}

.entry-content.entreprise {
	margin-top: 20px;
	padding: 30px;
	margin-bottom: 120px;
	position: relative;
	min-height: 380px;
	border: 9px solid #70422a;
}
.menu-timeline-container {
	height: 50px;
	width: 862px;
	position: absolute;
	bottom: 10px;
}
#menu-timeline {
	list-style-type: none;
	display: table;
	width: 100%;
	position: absolute;
	bottom: 0px;
}
#menu-timeline li {
	display: table-cell;
	text-align: center;
	border: 1px solid #70422a;
	height: 6px;
	border-left: 0px;
	padding-right: 1px;
}
#menu-timeline li:last-child {
	padding-right: 2px;
}
#menu-timeline div {
	position: relative;
	height: 100%;
}
#menu-timeline a {
	color: #70422a;
	text-decoration: none;
	font: small-caps 26px halis_grregular;
	bottom: 0px;
	left: 0px;
	width: 100%;
	white-space: nowrap;
	padding-bottom: 5px;
	overflow: hidden;
}
#menu-timeline .current-menu-item div::before, #menu-timeline .annee_precedente div::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 12px;
	bottom: -4px;
	left: -1px;
	background: #d6775b;
	border: 1px solid #d6775b;
}
#menu-timeline .current-menu-item div:after, #menu-timeline .annee_precedente div:after {
	content: '';
	position: absolute;
    bottom: -4px;
	right: -22px;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-left: 14px solid #d6775b;
	z-index: 1;
}
#menu-timeline .current-menu-item a {
	color: #d6775b;
	font-size: 40px;
}
.gammes {
	margin-top: 20px;
	border: 7px solid #70422a;
	padding: 30px;
	position: relative;
}
#post-18 .entry-content {
	margin: 10px 50px 120px;
	
}
.gammes .child_page {
	width: 200px;
	text-align: center;
	padding:  10px 25px 25px;
	vertical-align: bottom;
	position: relative;
}
.gammes h5 a {
	text-decoration: none;
	color: #70422a;
	font-size: 16px;
}
.gammes .child_page-container {
	display: table-cell;
	width: 200px;
	vertical-align: bottom;
}
.gammes .child_page-container:after {
	content: " ";
	position: absolute;
	border: 6px solid #70422a;
	width: 200px;
	height: 20px;
	left: 20px;
	border-top: 0px;
	bottom: 5px;
}
.bouton_ingredients {
	background: #70422a;
	color: white;
	width: 110px;
	display: block;
	font-size: 12px;
	text-align: center;
	font-variant: small-caps;
	border: 10px double white;
	padding: 5px 15px;
	margin: 10px 0 0 -5px;
	text-decoration: none;
}
.popup_ingredients {
	display: none;
	background: #70422a;
	border: 10px double white;
	color: white;
	width: 400px;
	font-family: halis_grregular;
	font-size: 12px;
	padding: 0px 20px 30px;
	position: relative;
}
.ingredients_titre {
	border: 1px solid white;
	width: 250px;
	margin: 15px auto;
	padding: 7px 15px;
	text-align: center;
	font-size: 14px;
}
.popup_ingredients p {
	padding-bottom: 10px;
}
.nutrition_facts {
	text-align: center;
}
.close_ingredients {
	position: absolute;
	bottom: 5px;
	right: 15px;
}
.ui-dialog {
	z-index: 1000!important;
}
.ui-dialog-titlebar {
	display: none;
}
.slider-pro .flex-viewport {
	height: 300px;
}
.wrap-flex p {
	font-family: halis_grlight;
}
.wrap-flex * {
	box-sizing: border-box;
}
.wrap-flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
	-webkit-align-items: stretch; /* Safari */
	align-items:         stretch;
}

.wrap-flex .column.texte {
	-webkit-flex-basis: 38%;
	flex-basis:         38%;
	border-right: 3px solid #73402d;
	padding-right: 20px;
}
.wrap-flex .column.produit {	
	-webkit-flex-basis: 60%;
	flex-basis:         60%;
	padding-left: 20px;
}
.espacepro .produits, .type-produit .produits {
	list-style-type: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
	-webkit-align-items: stretch; /* Safari */
	align-items:         stretch;
}
.type-produit .produits {
	width: 700px;
	margin: 0px auto;
	margin-top: 50px;
}
.temoignage {
	text-align: center;
	font-size: 1.05rem;
	margin-top: 20px;
}
.type-produit .entry-content.tax, .entry-content.sanscadre {
	padding: 30px;
}
.lien_retour {
	margin-top: 30px;
	text-align: center;
	font-size: 1.1rem;
}